# version of .INI file  XXYY  XX:major version, YY:minor version
0200
# Network card description
DLKFET
# Type of NIC
1
# name for 'Link Driver' in net.cfg
DLKFET
# name for 'DriverName' in protocol.ini
DLKFET
# ipxXXXXX.com (IPX driver)  // NOT USEED now  !
IPXETHP.COM
# ODI driver name
DLKFET.COM
# hardware config file name
DIAG.EXE
# Packet Driver file name
DLKFET.COM
# Vendor .clb file name
A:\CARDSOFT\XXXXX.CLB
# path for .NIF file for MicroSoft.(LANMAN)
A:\MSLANMAN.DOS\DRIVERS\NIF\DLKFET.NIF
# path for DISK1
A:\DISK1
# path for .NIF file for IBM.(LSP)
A:\NDIS2\DOS\DLKFETI.NIF
# Mark string (ventor name) to add in CONFIG.SYS or AUTOEXEC.BAT
DLKFET
#
#
# number of NOS operation types
57
#
# jobs for NOS operation 0
# Undefine NOS operation ( for Sample format )
# type
0
# flag
0
# Diskette number
1
# Target path
C:\DRIVER
# files for NOS
# number of files
0
# file name list
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# lines added to autoexec.bat
# &Z = target directory
# &A = irq
# &B = port
# &C = memory address
# &D = slot number
# &E = dma number
# &F = type of netware shell
# &G = Netware server name
# &H = Netware login user name
#
# jobs for NOS operation 1
# (Quick install)Novell NetWare DOS Client ODI Driver
# type
1
# flag
0
# Diskette number
1
# target path
C:\ODI.DOS
# files for NOS
# number of files
6
# file name list
A:\IPXODI.COM
A:\LSL.COM
A:\NETWARE\DOSODI.TXT
A:\DLKFET.COM
A:\NETX.EXE
A:\NET.CFG
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
5
# lines added to autoexec.bat
# &Z = target directory
# &A = irq
# &B = port
# &C = memory address
# &D = slot number
# &E = dma number
# &F = type of netware shell
&ZLSL.COM
&ZDLKFET.COM
&ZIPXODI.COM
&Z&F&G
M:LOGIN&H
# jobs for NOS operation 2
# Novell NetWare OS2 Client
# type
2
# flag
0
# Diskette number
1
# target path
C:\NETWARE
# files for NOS
# number of files
3
# file name list
A:\NETWARE\OS2ODI.TXT
A:\NETWARE\CLIENT\ODI.OS2\DLKFET.SYS
A:\NETWARE\CLIENT\ODI.OS2\NET.CFG
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 3
# Novell NetWare v3.11 Server
# type
3
# flag
0
# Diskette number
1
# target path
C:\SRV311
# files for NOS
# number of files
7
# file name list
A:\NETWARE\NW311.TXT
A:\NETWARE\SERVER\NW311\ETHERTSM.NLM
A:\NETWARE\SERVER\NW311\MSM31X.NLM
A:\NETWARE\SERVER\NW311\LSLENH.NLM
A:\NETWARE\SERVER\NW311\MONITOR.NLM
A:\NETWARE\SERVER\NW311\PATCHMAN.NLM
A:\NETWARE\SERVER\NW311\DLKFET.LAN
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 4
# Novell NetWare v3.12 Server
# type
4
# flag
0
# Diskette number
1
# target path
C:\SRV312
# files for NOS
# number of files
1
# file name list
#A:\NETWARE\SERVER\NW312\NBI31X.NLM
#A:\NETWARE\SERVER\NW312\MSM31X.NLM
#A:\NETWARE\SERVER\NW312\ETHERTSM.NLM
#A:\NETWARE\SERVER\NW312\DLKFET.LAN
A:\NETWARE\NW3xx.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 5
# Novell NetWare v4.x Server
# type
5
# flag
0
# Diskette number
1
# target path
C:\SRV4X
# files for NOS
# number of files   ** display readme only
1
# file name list
A:\NETWARE\NW4XX.TXT
#A:\NETWARE\SERVER\NW4X\NBI.NLM
#A:\NETWARE\SERVER\NW4X\MSM.NLM
#A:\NETWARE\SERVER\NW4X\ETHERTSM.NLM
#A:\NETWARE\SERVER\NW4X\DLKFET.LDI
#A:\NETWARE\SERVER\NW4X\DLKFET.LAN
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 6
# Novell NetWare Lite
# type
6
# flag
0
# Diskette number
1
# target path
C:\NWLITE
# files for NOS
# number of files
3
# file name list
A:\DLKFET.COM
A:\DLKFET.INS
A:\NETWARE\NWLITE.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 7
# Personal NetWare
# type
7
# flag
1
# Diskette number
1
# target path
C:\NWCLIENT
# files for NOS
# number of files
3
# file name list
A:\DLKFET.COM
A:\DLKFET.INS
A:\NETWARE\PRSNLNW.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 8
# LANsmart
# type
8
# flag
0
# Diskette number
1
# target path
C:\LANSMART
# files for NOS
# number of files
5
# file name list
A:\LSL.COM
A:\IPXODI.COM
A:\DLKFET.COM
A:\NETX.EXE
A:\NETWARE\LANSMART.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 9
# X-XXXX TCP/IP
# type
9
# flag
0
# Diskette number
2
# target path
C:\TCPIP
# files for NOS
# number of files
3
# file name list
A:\PKTDRV\DLKTCP.TXT
A:\PKTDRV\DLKFET.SYS
A:\PKTDRV\DLKFET.COM
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 10
# IBM LAN Server
# type
10
# flag
0
# Diskette number
1
# target path
A:\NDIS.OS2
# files for NOS
# number of files   ** Display readme only
1
# file name list
#A:\NDIS2\OS2.V3\DLKFET.OS2
#A:\NDIS2\OS2.V3\DLKFETI.NIF
A:\NDIS2\LANSRV.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 11
# Microsoft LAN Manager for DOS // DISPLAY README ONLY
# type
11
# flag
1
# Diskette number
2
# target path
C:\LANMAN.DOS
# files for NOS
# number of files
1
# file name list
A:\MSLANMAN.DOS\LMDOS.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 12
# Microsoft LAN Manager for OS2  // DISPLAY README ONLY
# type
12
# flag
0
# Diskette number
2
# target path
A:\LANMAN.OS2
# files for NOS
# number of files
1
# file name list
A:\MSLANMAN.OS2\LMOS2.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 13
# Microsoft Windows NT v4.0
# type
13
# flag
0
# Diskette number
1
# target path
C:\NT40
# files for NOS
# number of files
1
# file name list    ** display readme only
A:\WINNT\NT40.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 14
# Microsoft Windows NT v3.5
# type
14
# flag
0
# Diskette number
1
# target path
C:\NT35
# files for NOS
# number of files
1
# file name list  ** DISPLAY readme only
A:\NT35\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 15
# Packet Driver // NO USE
# type
15
# flag
0
# Diskette number
1
# target path
C:\PACKET
# files for NOS
# number of files
0
# file name list
#A:\PKTDRV\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 16
# NDIS DOS   // NO USE
# type
16
# flag
0
# Diskette number
1
# target path
C:\NDIS.DOS
# files for NOS
# number of files
0
# file name list
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 17
# NDIS OS2 // NO USE
# type
17
# flag
0
# Diskette number
1
# target path
C:\NDIS.OS2
# files for NOS
# number of files
0
# file name list
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 18
# Novell NetWare client32 for dos/win31
# type
18
# flag
0
# Diskette number  ** Display readme only
1
# target path
C:\CLIENT32
# files for NOS
# number of files
1
# file name list
A:\NETWARE\CLIENT32.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 19
# NetWare client 32 for win95
# type
19
# flag
0
# Diskette number
1
# target path
C:\CLIENT95
# files for NOS
# number of files  ** Display readme only
1
# file name list
A:\NETWARE\CLIENT32.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 20
# Novell NetWare LAN WorkPlace  // RESERVE
# type
20
# flag
0
# Diskette number
2
# target path
C:\WPLACE
# files for NOS
# number of files
0
# file name list
#A:\AT&TUNIX\SPACE22X.C
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 21
# SCO unix
# type
21
# flag
0
# Diskette number
1
# target path
A:\SCOUNIX
# files for NOS
# number of files   // DISPLAY README ONLY
1
# file name list
A:\SCOUNIX\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 22
# Reserve   SCO OPEN Server
# type
22
# flag
0
# Diskette number
1
# target path
A:\SCOOPEN
# files for NOS
# number of files  // DISPLAY README ONLY
1
# file name list
A:\SCOOPEN\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 23
# WinSock for internet
# type
23
# flag
0
# Diskette number
1
# target path
C:\WINSOCK
# files for NOS
# number of files
3
# file name list
A:\PKTDRV\DLKFET.COM
A:\PKTDRV\DLKFET.SYS
A:\PKTDRV\WINSOCK.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 24
# Diagnostic Program
# type
24
# flag
0
# Diskette number
1
# target path
C:\DIAG
# files for NOS
# number of files
6
# file name list
A:\DIAG\README.TXT
A:\DIAG.EXE
A:\IPXODI.COM
A:\LSL.COM
A:\DLKFET.COM
A:\NET.CFG
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 25
# Windows 97  // RESERVE
# type
25
# flag
1
# Diskette number
2
# target path
C:\WIN97
# files for NOS
# number of files // DISPLAY README ONLY
1
# file name list
A:\WIN97\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 26
# PC/TCP
# type
26
# flag
0
# Diskette number
1
# target path
C:\PCTCP
# files for NOS
# number of files
3
# file name list
A:\PKTDRV\DLKFET.COM
A:\PKTDRV\DLKFET.SYS
A:\PKTDRV\PCTCP.TXT
# update config.sys
# number of line added to config.sys
0
# lines added to config.sys
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 27
# PathWorks
# type
27
# flag
0
# Diskette number
1
# target path
C:\PATHWORK
# files for NOS
# number of files
3
# file name list
A:\NDIS2\PATHWORK.TXT
A:\NDIS2\DOS\DLKFET.DOS
A:\NDIS2\DOS\PROTOCOL.INI
# update config.sys
# number of line added to config.sys
0
# lines added to config.sys
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 28
# Banyan Vines
#type
28
# flag
0
# Diskette number
2
# target path
C:\BANYAN
# files for NOS
3
# number of files
A:\NDIS2\BANYAN.TXT
A:\NDIS2\DOS\DLKFET.DOS
A:\NDIS2\DOS\PROTOCOL.INI
#A:\MSLANMAN.DOS\DRIVERS\NIF\DLKFET.NIF
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 29
# Sun PC-NFS v5.00 with NDIS driver
# type
29
# flag
0
# Diskette number
1
# target path
C:\PCNFS
# files for NOS
# number of files
4
# file name list
A:\NDIS2\PCNFS.TXT
A:\NDIS2\DOS\DLKFET.DOS
A:\NDIS2\DOS\PROTOCOL.INI
A:\NDIS2\DOS\MSNIF\DLKFET.NIF
# update config.sys
# number of line added to config.sys
0
# lines added to config.sys
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 30
# WIN 95
# type
30
# flag
0
# Diskette number
1
# target path
C:\WIN95
# files for NOS
# number of files
1
# file name list  ** display readme only
A:\WIN95\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 31
# NT3.51
# type
31
# flag
0
# Diskette number
1
# target path
C:\NT351
# files for NOS
# number of files
1
# file name list   ** display readme only
A:\WINNT\NT351.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
#*************************************************
# jobs for NOS operation 32
# Novell NetWare DOS Client ODI Driver
# type
32
# flag
0
# Diskette number
1
# target path
C:\ODI.DOS
# files for NOS
# number of files
7
# file name list
A:\NETWARE\DOSODI.TXT
A:\IPXODI.COM
A:\LSL.COM
A:\DLKFET.COM
A:\DLKFET.INS
A:\NET.CFG
A:\NETX.EXE
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 33
# Reserve    Microsoft Windows for Workgroup v3.11
# type
33
# flag
0
# Diskette number
1
# target path
A:\WFW311
# files for NOS
# number of files    // DISPLAY README ONLY
1
# file name list
A:\WFW311\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 34
# Reserve  (NCSA)
# type
34
# flag
0
# Diskette number
1
# target path
C:\NCSA
# files for NOS
# number of files
3
# file name list
A:\PKTDRV\NCSA.TXT
A:\PKTDRV\DLKFET.COM
A:\PKTDRV\DLKFET.SYS
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 35
# RESERVE
# type
35
# flag
0
# Diskette number
1
# target path
C:\DRIVER
# number of files
0
# file name list
#A:\NETWARE\CLIENT32.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 36
# MS Client V3.0 for dos
# type
36
# flag
0
# Diskette number
2
# target path
C:\DRIVE
# files for NOS
# number of files
1
# file name list
A:\NDIS2\MSCLIENT.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# jobs for NOS operation 37
# IBM Lan Support and Lan service
# type
37
# flag
0
# Diskette number
1
# target path
C:\DRIVE
# files for NOS
# number of files
1
# file name list
A:\NDIS2\IBMLAN.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 38
# Netware client 32 for NT
# type
38
# flag
1
# Diskette number
1
# target path
C:\DRIVER
# files for NOS
# number of files
1
# file name list
A:\NETWARE\CLIENT32.TXT
# update config.sys
# number of line added to config.sys
0
# lines added to config.sys
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 39
# Lantastic
# type
39
# flag
0
# Diskette number
1
# target path
C:\LANTASTI
# files for NOS
# number of files
7
# file name list
A:\NDIS2\LANTASTI.TXT
A:\NDIS2\DOS\DLKFET.DOS
A:\NDIS2\DOS\PROTOCOL.INI
A:\DLKFET.COM
A:\LSL.COM
A:\IPXODI.COM
A:\NET.CFG
# update config.sys
# number of line added to config.sys
0
# lines added to config.sys
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 40
# Readme files in root directory of install diskette
# type
40
# flag
0
# Diskette number
1
# target path
A:\DRIVER
# files for NOS
# number of files
1
# file name list
A:\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 41
# AT&T Unix
# type
41
# flag
0
# Diskette number
2
# target path
A:\ATTUNIX
# files for NOS
# number of files
1
# file name list
A:\AT&TUNIX\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 44
# Windows 95 (OSR2) / Windows 98
# type
44
# flag
0
# Diskette number
1
# target path
C:\W95B_98
# files for NOS
# number of files
1
# file name list
A:\WIN98\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 45
# Windows 2000
# type
45
# flag
0
# Diskette number
1
# target path
C:\WIN2000
# files for NOS
# number of files
1
# file name list
A:\WIN2000\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 46
# Novell Netware v5.0 Server
# type
46
# flag
0
# Diskette number
1
# target path
C:\NW5
# files for NOS
# number of files
1
# file name list
A:\NETWARE\NW5.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 47
# Unixware 7.0
# type
47
# flag
0
# Diskette number
1
# target path
C:\Unixware.70
# files for NOS
# number of files
1
# file name list
A:\Unixware.70\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 48
# Unixware.21
# type
48
# flag
0
# Diskette number
1
# target path
C:\Unixware.21
# files for NOS
# number of files
1
# file name list
A:\Unixware.21\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 49
# Linux
# type
49
# flag
0
# Diskette number
1
# target path
C:\LINUX
# files for NOS
# number of files
1
# file name list
A:\LINUX\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 50
# NosReserve1
# type
50
# flag
0
# Diskette number
1
# target path
C:\
# files for NOS
# number of files
1
# file name list
A:\Reserve1\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 51
# NosReserve2
# type
51
# flag
0
# Diskette number
1
# target path
C:\
# files for NOS
# number of files
1
# file name list
A:\Reserve2\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 52
# NosReserve3
# type
52
# flag
0
# Diskette number
1
# target path
C:\
# files for NOS
# number of files
1
# file name list
A:\Reserve3\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 53
# NosReserve4
# type
53
# flag
0
# Diskette number
1
# target path
C:\
# files for NOS
# number of files
1
# file name list
A:\Reserve4\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
# Jobs for NOS operation 54
# NosReserve5
# type
54
# flag
0
# Diskette number
1
# target path
C:\
# files for NOS
# number of files
1
# file name list
A:\Reserve5\README.TXT
# update config.sys
# number of line added to config.sys
0
# update autoexec.bat
# number of line added to autoexec.bat
0
